Linux & Windows Tips, Tutorials, , Ideas

Logging Real Visitor IP Addresses: mod_cloudflare for Apache httpd

Logging Real Visitor IP Addresses: mod_cloudflare for Apache httpd

Requirements :

mod_cloudflare supports Apache httpd 2.2.x and 2.4.x. Installation requires root access to the command line of your server via SSH.

Note: if you use cPanel, follow the proper installation method below. However, if you are a hosting provider, you should install the CloudFlare cPanel plugin instead. Installing the CloudFlare cPanel plugin will automatically install mod_cloudflare. Note that using the CloudFlare cPanel plugin requires that you are a Certified Partner with a Host API Key. You can apply to be a Certified Partner here.

Read more about Logging Real Visitor IP Addresses: mod_cloudflare for Apache httpd

Share Button